using System;

internal sealed class Delegate115 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate115 delegate115_1)
	{
		return delegate115_1(object_0);
	}

	public extern Delegate115(object object_0, IntPtr intptr_0);

	static Delegate115()
	{
		Class10.smethod_13(typeof(Delegate115).TypeHandle);
	}

	internal static Delegate115 delegate115_0;
}
